arbitrary-code-execution

Affected packages
libwmf < 0.2.8.4nb4

Details

VuXML ID 14b299ac-60ed-5c57-b99b-84283f51776c
Discovery 1969-07-20
Entry 1980-01-01

Summary not available.

References

CVE Name CVE-2006-3376